.background {
  height: 37rem;
  display: flex;
  flex-direction: column;
  background-image: url('~libs/ui/src/assets/images/bg.png');
  background-size: 100% 100%;
  .content {
    margin-top: auto;
    margin-bottom: 1%;
    margin-left: 12%;
    .text {
      width: 30%;
      margin-bottom: 1rem;
      font-family: KanitBold;
      font-style: normal;
      font-weight: bold;
      font-size: 4.5rem;
      line-height: 5rem;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      color: #ffffff;
      text-shadow: 0px 5px 1.875rem #ff58ee;
    }
    .sub_text {
      font-family: Kanit;
      font-style: normal;
      font-weight: 600;
      font-size: 1.5rem;
      line-height: 2.25rem;
      color: #ffffff;
    }
  }

  .center {
    justify-content: center;
    display: flex;
    align-items: center;
    height: 100%;
    .tokenomic {
      font-family: KanitBold;
      font-style: normal;
      font-weight: bold;
      font-size: 3.5rem;
      line-height: 3.5rem;
      text-align: center;
      letter-spacing: 0.1em;
      text-transform: uppercase;
      color: #ffffff;
      text-shadow: 0px 5px 30px #ff58ee;
    }
  }
}

@media only screen and (max-width: 1440px) {
  // .background {
  //   height: 50vh;
  // }
  .text {
    font-size: 4rem !important;
    line-height: 4.5rem !important;
  }

  .sub_text {
    font-size: 1.25rem !important;
    line-height: 2rem !important;
  }
}

@media only screen and (max-width: 1200px) {
  // .background {
  //   height: 40vh;
  // }

  .text {
    font-size: 3.75rem !important;
    line-height: 4rem !important;
  }
}

@media only screen and (max-width: 992px) {
  .background {
    height: 30rem;
  }
  .text {
    font-size: 3rem !important;
    line-height: 4rem !important;
  }
}

@media only screen and (max-width: 768px) {
  .background {
    height: 25rem;
  }
}

@media only screen and (max-width: 576px) {
  .background {
    height: 22rem;
  }
}


.text-pop-up-top {
	-webkit-animation: text-pop-up-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: text-pop-up-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2023-3-14 13:52:45
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation text-pop-up-top
 * ----------------------------------------
 */
 @-webkit-keyframes text-pop-up-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: none;
  }
  100% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
  }
}
@keyframes text-pop-up-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: none;
  }
  100% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
  }
}
